<div class="grid-container">
  <div id="home-logo">
    <img src="assets/dna.png" alt="HOME-LOGO">
  </div>
  <div id="home-welcome">
    <h1>Welcome</h1>
    <article>
      <p>This is the home page of Loutsker's Hospital registry.</p>
      <section>
        <p>The hospital registry is a coursework university project (5th term).</p>
        <p>The university - SUAI. The author - Loutsker Roman.</p>
        <p>
          The address of the hospital is the same as
          the real one - St Bartholomew's Hospital, UK.
        </p>
      </section>
      <section>
        <dl>Functionality:</dl>
        <ul>
          <li>Role-based access</li>
          <li>Email registration</li>
          <li>Doctor CRUD operation</li>
          <li>Patient CRUD operation</li>
          <li>Referral CRUD operation</li>
        </ul>
      </section>
      <section>
        <p>
          To gain access to any registry functionality you
          need to be registered. Registration of new patients is done by admin.
          Admin is a user logged in the system with ADMIN role. Admin's credentials
          manually persisted in the registry database.
        </p>
        <p>Project sources can be found down below.</p>
          <dl>Repositories:</dl>
          <ul>
            <dl>Backend:</dl>
            <li>
              <a href="https://gitlab.com/devsphere/hospital-registry/registry-server">Business Logic</a>
            </li>
            <li>
              <a href="https://gitlab.com/devsphere/hospital-registry/authentication-server">Auth Server</a>
            </li>
            <dl>Frontend:</dl>
            <li>
              <a href="https://gitlab.com/devsphere/hospital-registry/web-bff">BFF for web client</a>
            </li>
            <li>
              <a href="https://gitlab.com/devsphere/hospital-registry/web-client">Web client</a>
            </li>
          </ul>
        <p>This project is run with Docker.</p>
      </section>
    </article>
  </div>
</div>
